Kerbal Space Program - Bug #18252

Making History default install directory is not the same as Kerbal Space Program default install
directory

03/28/2018 11:55 AM - keldor314

Status: Closed Start date: 03/28/2018
Severity: Low % Done: 100%
Assignee:

Category: Application

Target version:

Version: 1.41 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game, Making History

Description

The core game installer defaults to C:\Kerbal Space Program
The Making History installer defaults to <User>\Documents\Downloads

They really should both have the same default directory, presumably the "C:\Kerbal Space Program" one.

History

#1 - 03/28/2018 11:57 AM - keldor314

- Subject changed from Making History Installer Default Install Directory Is Not The Same As Kerbal Space Program Default Install Directory to Making
History default install directory is not the same as Kerbal Space Program default Install directory

#2 - 03/28/2018 11:59 AM - keldor314

- Subject changed from Making History default install directory is not the same as Kerbal Space Program default Install directory to Making History
default install directory is not the same as Kerbal Space Program default install directory

#3 - 06/24/2019 12:49 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue no longer occurs

#4 - 06/24/2019 12:49 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#5 - 06/24/2019 05:36 PM - chris.fulton

- Status changed from Resolved to Closed
